# dashboard-manager-feature-application-info

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test dashboard-manager-feature-application-info` to execute the unit tests.
